Bug 1763077 - incron missing in EPEL8
Summary: incron missing in EPEL8
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: incron
Version: epel8
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Kevin Fenzi
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-10-18 08:34 UTC by jbdenis
Modified: 2019-11-13 11:33 UTC (History)
3 users (show)

Fixed In Version: incron-0.5.12-12.el8
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-11-13 11:33:36 UTC
Type: Bug


Attachments (Terms of Use)

Description jbdenis 2019-10-18 08:34:37 UTC
Hi,

incron package is not available in EPEL 8. Any chance to have it included ?

Thank you !

Jean-Baptiste

Comment 2 Fedora Update System 2019-10-29 22:07:23 UTC
FEDORA-EPEL-2019-904f17a318 has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-904f17a318

Comment 3 Fedora Update System 2019-10-30 02:37:22 UTC
incron-0.5.12-12.el8 has been pushed to the Fedora EPEL 8 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-904f17a318

Comment 4 Fedora Update System 2019-11-13 11:33:36 UTC
incron-0.5.12-12.el8 has been pushed to the Fedora EPEL 8 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.